Errors when installing language pack

14 years 5 months ago #36943 by naumanen
Errors when installing language pack was created by naumanen
Trying to install the Swedish language pack for CB 1.0.2 running on a Joomla 1.5b in lecagy mode.

Something is going wrong and I recieve errors like...

Upload showPlugins - Upload Failed
Unrecoverable error: Zip library missing: "/home/folkbygg/public_html/joom15/administrator/includes/pcl/pclzip.lib.php"

Warning: file_get_contents(article.xml) [function.file-get-contents]: failed to open stream: Filen eller katalogen finns inte in /home/folkbygg/public_html/joom15/libraries/domit/xml_domit_lite_parser.php on line 1081

Warning: file_get_contents(banners.xml) [function.file-get-contents]: failed to open stream: Filen eller katalogen finns inte in /home/folkbygg/public_html/joom15/libraries/domit/xml_domit_lite_parser.php on line 1081

Warning: file_get_contents(blog.xml) [function.file-get-contents]: failed to open stream: Filen eller katalogen finns inte in /home/folkbygg/public_html/joom15/libraries/domit/xml_domit_lite_parser.php on line 1081

Warning: file_get_contents(blog.xml) [function.file-get-contents]: failed to open stream: Filen eller katalogen finns inte in /home/folkbygg/public_html/joom15/libraries/domit/xml_domit_lite_parser.php on line 1081

Please Log in to join the conversation.

14 years 5 months ago #37927 by mreinfeldt
Replied by mreinfeldt on topic Re:Errors when installing language pack
I resolved a similar issue by modifying the administrator/components/com_comprofiler/plugin.class.php file. Find every instance of "pclzip.lib.php" in that file (3 entries, I believe), and any entries of "pclerror.lib.php" and change them to "pclzip.php" and "pclerror.php" respectively.

After I did this, I was able to successfully install the "CB Gallery (aka Nant's Gallery) 1.0 RC2" plugin while in Legacy 1.0 mode.

Hope that helps!

Matt R.

Please Log in to join the conversation.

14 years 4 months ago #38076 by RuM_
Replied by RuM_ on topic Re:Errors when installing language pack
mreinfeldt wrote:

I resolved a similar issue by modifying the administrator/components/com_comprofiler/plugin.class.php file. Find every instance of "pclzip.lib.php" in that file (3 entries, I believe), and any entries of "pclerror.lib.php" and change them to "pclzip.php" and "pclerror.php" respectively.

After I did this, I was able to successfully install the "CB Gallery (aka Nant's Gallery) 1.0 RC2" plugin while in Legacy 1.0 mode.

Hope that helps!

Matt R.


It helps on me! Thanks alot :woohoo:

Please Log in to join the conversation.

14 years 4 months ago #38077 by RuM_
Replied by RuM_ on topic Re:Errors when installing language pack
mreinfeldt wrote:

I resolved a similar issue by modifying the administrator/components/com_comprofiler/plugin.class.php file. Find every instance of "pclzip.lib.php" in that file (3 entries, I believe), and any entries of "pclerror.lib.php" and change them to "pclzip.php" and "pclerror.php" respectively.

After I did this, I was able to successfully install the "CB Gallery (aka Nant's Gallery) 1.0 RC2" plugin while in Legacy 1.0 mode.

Hope that helps!

Matt R.


It helps on me! Thanks alot :woohoo:

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.414 seconds

Facebook Twitter LinkedIn